.buttonPRELEV {
	line-height: 1.3em;
	min-width: 10% !important;
	background-color: #ffbf35 !important; /*#ffbf35; orange */  /*#35ff84; vert  */   /*#3498db; bleu  */ 
}

.button {
	line-height: 1.3em;
	min-width: 90%;
	background-color: #3498db; /*#ffbf35; orange */  /*#35ff84; vert  */   /*#3498db; bleu  */ 
}

.buttonMED {
	line-height: 1.3em;
	min-width: auto !important;
	background-color: #3498db; /*#ffbf35; orange */  /*#35ff84; vert  */   /*#3498db; bleu  */ 
}

.buttonMEDchasseco {
	line-height: 1.3em;
	min-width: auto !important;
	text-align: center;
	background-color: #353535; /*#ffbf35; orange */  /*#35ff84; vert  */   /*#3498db; bleu  */ 
}

:checked + .switch__toggle {
    background-color: #3498db; /*#ffbf35; */
}

:checked + .checkbox__checkmark::before {
    background: #3498db;
    border: none;
}

	   .user_thumbnailMENUz {
		border:1px solid black;
		color:white;
		border-radius: 6px;
		padding:8px;
        width: 80%;
        /* height: 100%; */
        display: block;
        text-align: center;
        margin: auto;
      }

      .user_thumbnailMENUz ons-icon {
        font-size: 36px;
        vertical-align: middle;
      }

	  .search-input {
		border: 1px solid #a2a2a2;
		background-color: rgb(255, 255, 255);
		height:40px;
		font-size: 16px;
		width: 228px !important;
	}